[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_delauna' (#crwlib)

# Interpolate3d

## Declaration

Source position: _crw_delauna.pas line 138

`function Interpolate3d(`
`var x: array of Double;`
`var y: array of Double;`
`var z: array of Double;`
`n: Integer;`
`var zmatr: array of Double;`
`nx: Integer;`
`ny: Integer;`
`m: Integer;`
`x1: Double;`
`y1: Double;`
`x2: Double;`
`y2: Double`
`):Boolean;`